-- $Id: Atlas_Transportation-ruRU.lua 23 2016-07-01 10:20:35Z arith $
--[[

	Atlas, a World of Warcraft instance map browser
	Copyright 2005 ~ 2010 - Dan Gilbert <dan.b.gilbert@gmail.com>
	Copyright 2010 - Lothaer <lothayer@gmail.com>, Atlas Team
	Copyright 2011 ~ 2016 - Arith Hsu, Atlas Team <atlas.addon@gmail.com>

	This file is part of Atlas.

	Atlas is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

--[[
-- Atlas Localization Data (Russian)
-- Translated by Nitrogen (Exorsus Guild)
-- Свежеватель Душ
--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_Transportation", "ruRU", false);

if L then
L["Abandoned Kite"] = "Брошенный воздушный змей"
-- L["Airship"] = ""
-- L["Aludane Whitecloud <Flight Master>"] = ""
-- L["Blue"] = ""
-- L["Class Order Halls"] = ""
L["Climbing Rope"] = "Канат"
-- L["Connection to the Hall of Shadows"] = ""
-- L["Death Knight"] = ""
L["Death Knight Only"] = "Только Рыцарю Смерти"
-- L["Demon Hunter"] = ""
-- L["Druid"] = ""
L["Druid Only"] = "Только Друиду" -- Needs review
-- L["Flight to Trueshot Lodge"] = ""
L["From sea level to ground level"] = "От уровня моря к земле"
-- L["Green"] = ""
L["Gryphon"] = "Gryphon"
-- L["Gryphon Master"] = ""
-- L["Hunter"] = ""
-- L["Hunter Only"] = ""
-- L["Illidari Gateway"] = ""
-- L["Jump to Skyhold"] = ""
L["Legend"] = "Легенда"
-- L["Mage"] = ""
-- L["Monk"] = ""
-- L["Nutral"] = ""
L["Only available after winning the PvP battle"] = "Доступно только после победы в PvP сражении"
-- L["Orange"] = ""
L["Orb of Translocation"] = "Шар Транслокации"
-- L["Paladin"] = ""
L["Portals"] = "Порталы"
-- L["Portal to Netherlight Temple"] = ""
-- L["Portal to Sanctum of Light"] = ""
-- L["Portal to the Maelstrom"] = ""
L["Portal / Waygate Path to the destination"] = "Портал / путь по Связующей спирали"
-- L["Priest"] = ""
-- L["Purple"] = ""
L["Rappelling Rope"] = "Канат для спуска"
-- L["Red"] = ""
L["Requires honored faction with Sha'tari Skyguard"] = "Требуется Уважение с фракцией Стражи Небес Ша'тар"
L["Require to complete \"Meet the Scout\" quest line first."] = "Необходимо сначала выполнить серию заданий \"Встреча с разведчицей\"."
-- L["Rogue"] = ""
L["Seahorse"] = "Морской конек"
L["Shado-Pan Rope"] = "Шадопанская веревка"
-- L["Shaman"] = ""
L["Ship / Zeppelin sailing path to destination"] = "Путь Корабля / Цеппелина"
L["South of the path along Lake Elune'ara"] = "Южный путь вдоль Озера Алуне'ара"
L["Special transportation"] = "Особый транспорт"
-- L["Talua <Eagle Keeper>"] = ""
L["Taxi Nodes"] = "Мастера полетов"
L["The Bogpaddle Bullet"] = "Болотный экспресс"
L["Transportation Maps"] = "Маршруты полётов"
L["Transporter"] = "Транспорт"
L["Transporters by the sea and on the cliff"] = "Транспорт у моря и утесов"
-- L["Warlock"] = ""
-- L["Warning: Drop"] = ""
-- L["Warrior"] = ""
L["West of the path to Timbermaw Hold"] = "Западный путь в Крепость Древобрюхов"
L["Whispercloud's Balloon"] = "Воздушный шар Шепота Облака"
-- L["White"] = ""
L["Wind Rider"] = "Укротитель ветрокрылов"
-- L["Wind Rider Master"] = ""
L["Won't be available once the Battle for Andorhal chain is finished."] = "Не будет доступна пока не завершена серия Битвы за Андорал."
-- L["Yellow"] = ""
L["Zeppelin Towers"] = "Башни Цеппелинов"
L["ToC/Description"] = "Карты маршрутов полёта"
L["ToC/Title"] = "Atlas |r|cFF0099FF[Маршруты полётов]|r"

end